body{
  margin: 0;
  padding: 0 0 20px 0;
  background: #606060 url(/img/tile.jpg) top repeat-x;
  color: #555;
  font: 11px/1.5 verdana, helvetica, sans-serif;
}

a{
  text-decoration: none;
  font-weight: bold;
  color: #B44961;
}

a:hover{
  color: #555;
}

iframe{
  visibility: hidden;
}

.doublebg{
  background: #FFF url(/img/tile.jpg) top repeat-x;
}

.triplebg{
  background: url(/img/triplebg.jpg) bottom repeat-x;
}

#wrapper{
  width: 750px;
  margin: auto;
}

#header{
  background: url(/img/description.jpg) right no-repeat;
}

#header ul{
  margin: 0;
  padding: 0 0 0 220px;
  background: url(/img/logo_base.jpg) left no-repeat;
  list-style: none;
}

#header ul li{
  float: left;
  padding: 0 0 0 30px;
}

#header ul li a{
  display: block;
  text-indent: -9000px;
  height: 32px;
  background-position: top;
}

#header ul li a:hover{
  background-position: bottom;
}

#header ul li.homelink a{
  width: 38px;
  background-image: url(/img/home_link.jpg);
}

#header ul li.browselink a{
  width: 132px;
  background-image: url(/img/browse_link.jpg);
}

#header ul li.registerlink a{
  width: 62px;
  background-image: url(/img/register_link.jpg);
}

#header ul li.supportlink a{
  width: 60px;
  background-image: url(/img/support_link.jpg);
}

#header ul li.forumlink a{
  width: 46px;
  background-image: url(/img/forum_link.jpg);
}

.adminnavigate{
  margin: 0;
  padding: 50px 0 0 0;
  background: url(/img/logo_base.jpg) top left no-repeat;
  list-style: none;
  border-bottom: 1px solid #CCC;
}

.adminnavigate li{
  float: left;
}

.adminnavigate li a{
  display: block;
  margin: 10px 0 0 0;
  padding: 5px 10px;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
}

.adminnavigate li a.inactive{
  color: #999;
}

.adminnavigate li a.selected{
  margin: 0;
  padding: 10px 20px;
  background: url(../img/smallgrad.jpg) top repeat-x;
}

.accountoptions{
  margin: 0 3px;
  padding: 0 17px;
  list-style: none;
}

.ticketlist{
  margin: 5px 0 0 -5px;
  padding: 0;
  list-style: none;
}

.accountoptions li, .ticketlist li{
  padding: 2px 0 2px 20px;
  background: url(/img/page.gif) left no-repeat;
}


.sidebar{
  width: 226px;
  float: left;
  background: url(/img/sidebar_tile.jpg);
}

.nomember{
  margin: 0;
  padding: 10px 22px 18px 22px;
  background: url(/img/side_base.jpg) bottom no-repeat;
}

.maincontent{
  float: right;
  width: 500px;
  padding: 20px 0 0 20px;
}

.feature{
  background: #F6F6F6;
  border: 2px solid #ECECEC;
  margin: 20px 0 0 0;
  padding: 10px;
}

.feature p{
  margin: 0;
  padding: 0;
}

.showcase{
  background: #F6F6F6;
  border: 2px solid #ECECEC;
  margin: 20px 0 0 0;
  padding: 20px 10px 10px 10px;  
}

.tabular{
  background: #F6F6F6;
  border: 2px solid #ECECEC;
  padding: 10px;  
}

.tabular table{
  width: 100%;
}

.titles{
  text-align: left;
}

th{
  border-bottom: 2px solid #ECECEC;
  border-bottom: 2px solid #ECECEC;
}

th, td{
  padding: 4px 10px;
}

.testimonial{
  margin: 25px 0 0 0;
  padding: 17px 0 0 0;
  text-indent: 22px;
  background: url(/img/quotation.jpg) top left no-repeat;
}

.testimonial p{
  margin: 0;
  padding: 0;
}

.testimonial p.credit{
  text-indent: 0;
}

.fade{
  padding: 5px 5px 5px 25px;
  background: #F6F6F6 url(../img/info.gif) left no-repeat;
  border: 2px solid #ECECEC;
}

.multiline{
  background: #F6F6F6;
  padding: 5px;
}

.usercptools{
  margin: 0;
  padding: 0 5px;
  list-style: none;
}

.usercptools li{
  padding: 2px 14px;
  background: url(../img/bull.jpg) left no-repeat;
}

.scriptthumb{
  width: 200px;
  height: 200px;
  float: left;
  margin: 0 20px 0 0;
}

.feature .scriptthumb{
  margin: 3px 20px 0 0;
}

.script{
  padding: 20px 10px;
  border-top: 2px solid #ECECEC;
  background: url(../img/smallgrad.jpg) top repeat-x;
}

.readmore{
  margin: 0;
  padding: 0;
}

.readmore a{
  padding: 0 0 0 8px;
  background: url(../img/raquo.gif) left no-repeat;
}

.paddedStd{
  background: #F6F6F6;
}

#purchaseinfo{
  padding: 5px 10px 0 10px;
  background: url(../img/smallgrad.jpg) top repeat-x;
}

.orderdetails{
  padding: 10px;
}

.orderdetails p{
   margin: 0;
   padding: 0;
}

.adminpanel{
  padding: 20px;
  background: url(../img/smallgrad.jpg) top repeat-x;
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

.aboutpage{
  margin: 0;
}

#footer{
  color: #C3C3C3;
  padding: 50px 0 0 0;
}

#footer a{
  color: #D9D9D9;
}

#sidelogin{
  margin: 0 5px;
  padding: 0 23px;
  border-bottom: 1px solid #E1E1E1;
}

#register{
  margin: 0;
  padding: 0;
  border: 2px solid #ECECEC;
}

#register input{
  width: 250px;
}

#sidelogin p{
  margin: 0;
  padding: 0 0 10px 0;
}

label{
  display: block;
}

label strong{
  color: #BE0000;
}

fieldset{
  margin: 0;
  padding: 10px;
  border: 0;
}

.orderdetails fieldset{
  padding: 10px 0;
}

.checkbox{
  display: inline;
}

.select{
  width: 250px;
}

p.warning{
  padding: 0 0 10px 0;
}

#register fieldset{
  border-bottom: 2px solid #ECECEC;
  background: url(../img/smallgrad.jpg) top repeat-x;
}

#register label{
  padding: 4px 0;
}

h1{
  margin: 0;
  padding: 0;
  width: 226px;
}

h1 a{
  display: block;
  height: 208px;
  text-indent: -9000px;
  background: url(/img/logo.jpg);
}

h2{
  margin: 0;
  padding: 0;
  background-position: left;
  background-repeat: no-repeat;
  text-indent: -9000px;
  height: 18px;
}

h2.logintitle{
  background-image: url(/img/login_title.jpg);
  margin: 25px 0 10px 0;
  height: 15px;
}

h2.welcometitle{
  background-image: url(/img/welcome_title.jpg);
  margin: 10px 0 0 0;
}

h2.productstitle{
  background-image: url(/img/products_title.jpg);
  margin: 10px 0 0 0;
}

h2.registertitle{
  background-image: url(/img/register_title.jpg);
  margin: 10px 0 0 0;
}

h2.productdetailstitle{
  background-image: url(/img/productdetails_title.jpg);
  margin: 10px 0 0 0;
}

h2.purchaseinfotitle{
  background-image: url(/img/purchaseinfo_title.jpg);
  margin: 10px 0 0 0;
}

h2.ordertitle{
  background-image: url(/img/order_title.jpg);
  margin: 10px 0 0 0;
}

h2.openticketstitle{
  background-image: url(/img/opentickets_title.jpg);
  margin: 10px 0 0 0;
}

h2.adminlogintitle{
  background-image: url(/img/adminlogin_title.jpg);
  margin: 10px 0 0 0;
}

h2.dashboardtitle{
  background-image: url(/img/dashboard_title.jpg);
  margin: 10px 0 0 0;
}

h2.previousticketstitle{
  background-image: url(/img/previoustickets_title.jpg);
  margin: 10px 0 0 0;
}

h2.findlicensestitle{
  background-image: url(/img/findlicenses_title.jpg);
  margin: 10px 0 0 0;
}

h2.grantlicensetitle{
  background-image: url(/img/grantlicense_title.jpg);
  margin: 20px 0 0 0;
}

h2.unassignedsupporttitle{
  background-image: url(/img/unassignedsupport_title.jpg);
  margin: 10px 0 0 0;
}

h2.assignedticketstitle{
  background-image: url(/img/assignedtickets_title.jpg);
  margin: 10px 0 0 0;
}

h2.membertitle{
  background-image: url(/img/member_title.jpg);
  margin: 10px 0 0 0;
}

h2.nomembertitle{
  background-image: url(/img/nomember_title.jpg);
  margin: 20px 0 0 0;
}

h2.existingproductstitle{
  background-image: url(/img/existingproducts_title.jpg);
  margin: 10px 0 0 0;
}

h2.existingcouponstitle{
  background-image: url(/img/existingcoupons_title.jpg);
  margin: 10px 0 10px 0;
}

h2.transactionlogstitle{
  background-image: url(/img/transactionlogs_title.jpg);
  margin: 20px 0 0 0;
}

h2.currentadminstitle{
  background-image: url(/img/currentadmins_title.jpg);
  margin: 10px 0 0 0;
}

h2.newadmintitle{
  background-image: url(/img/newadmin_title.jpg);
  margin: 20px 0 0 0;
}

h2.accesslogstitle{
  background-image: url(/img/accesslogs_title.jpg);
  margin: 20px 0 0 0;
}

h2.newproducttitle{
  background-image: url(/img/newproduct_title.jpg);
  margin: 10px 0 0 0;
}

h2.editproducttitle{
  background-image: url(/img/editproduct_title.jpg);
  margin: 10px 0 -10px 0;
}

h2.deleteproducttitle{
  background-image: url(/img/deleteproduct_title.jpg);
  margin: 10px 0 0 0;
}

h2.manageuserstitle{
  background-image: url(/img/manageusers_title.jpg);
  margin: 10px 0 0 0;
}

h2.createproducttitle{
  background-image: url(/img/createproduct_title.jpg);
  margin: 10px 0 0 0;
}

h2.newcoupontitle{
  background-image: url(/img/newcoupon_title.jpg);
  margin: 20px 0 0 0;
}

h2.reviewordertitle{
  background-image: url(/img/revieworder_title.jpg);
  margin: 0 0 10px 0;
}

h2.featuredtitle{
  background-image: url(/img/featured_title.jpg);
  margin: 5px 0 0 10px;
}

h2.accounttitle{
  background-image: url(/img/account_title.jpg);
  margin: 25px 23px 10px 23px;
  height: 15px;
}

h3{
  margin: 0;
  padding: 0;
  font-size: 15px;
  letter-spacing: -1px;
}


#header ul, #content, .feature, .script, .adminnavigate{
  _height: 0;
}

#header ul:after, #content:after, .feature:after, .script:after, .adminnavigate:after{
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
